body .inside-header.grid-container{max-width:100%;}
/*form-section*/
body .gform_wrapper .top_label div.ginput_container{margin-top: 6px !important;}


.modal-open{ overflow: hidden; }
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
    padding: 28px 25px!important;
    height: 79px;
    width: 100%;
    font-family: 'AvenirLTStd-Medium' !important;
    font-size: 18px !important;
    line-height: 22px;
    color: #193955 !important;
}

.gform_wrapper input::placeholder{
    color: #193955 !important;
    opacity: 1;
    font-size: 18px !important;
    line-height: 22px;
}

.gform_wrapper input::-webkit-input-placeholder {
    color: #193955 !important;
    font-size: 18px !important;
    line-height: 22px;
    opacity: 1;
}
.gform_wrapper input::-moz-placeholder {
    color: #193955 !important;
    font-size: 18px !important;
    line-height: 22px;
    opacity: 1;
}
.gform_wrapper input:-ms-input-placeholder {
    opacity: 1;
    color: #193955 !important;
    font-size: 18px !important;
    line-height: 22px;
}
.gform_wrapper input:-moz-placeholder {
    opacity: 1;
    color: #193955 !important;
    font-size: 18px !important;
    line-height: 22px;
}


body .gform_wrapper ul li.gfield{margin-top: 15px !important;}
.gform_wrapper ul.gform_fields li.gfield{padding: 0 !important; width: 100%;    list-style-type: none;}
.gform_wrapper input[type=text], input[type=email], input[type=url], input[type=password], input[type=tel], input[type=search], textarea{
    background-color: #fff;
    border: 1px solid #193955;
}

body .gform_wrapper{max-width: 500px; margin: 0 auto;}

.gform_body label{display: none !important;}
.dk-select, .dk-select-multi{width: 100%;
                             background-color: #fff;
                             border: 1px solid #193955;
                             height: 79px;
                             padding: 27px 16px!important;
                             font-family: 'AvenirLTStd-Medium' !important;
                             font-size: 18px !important;
                             line-height: 22px;
                             color: #193955 !important;}
.dk-selected{border:0;}
.dk-selected:after, .dk-selected:before{content: ''; display: block;position: absolute; right: 18px;}
.dk-selected:before{top: 20%;
                    border: solid transparent;
                    border-width: 18px 11px 5px 11px;
                    border-top-color: #193955;
                    margin: 0px 7px 0px 0px;}
.dk-selected:after{border-left: none;    margin:0;}
.dk-select-multi:focus .dk-select-options, .dk-select-open-down .dk-select-options, .dk-select-open-up .dk-select-options{display: block;    border-color: #193955;    width: 100%;    padding: 0;border-bottom: none;}
.dk-select .dk-select-options{ border-radius: 0 !important;    left: -1px;    right: -1px;    width: auto !important;}
.dk-option{display: block !important; padding: 7px 20px; border-bottom: 1px solid #193955}
.dk-option-selected,.dk-select-options .dk-option-highlight{background: #bbcee4;}
.dk-select-open-down .dk-selected:before, .dk-select-open-up .dk-selected:before{ border-width: 0px 12px 17px 11px;    border-bottom-color: #193955;}

.page-template-homepage input[type="submit"], .page-template-homepage .button:hover{background-color: #193955; color: #fff;}
.dk-selected:focus:before, .dk-selected:hover:before, .dk-selected:focus:after, .dk-selected:hover:after{border-top-color: #193955;}

#location_map{    padding-bottom: 72.4%;    height: 0;    position: relative;}
#map{position: absolute; left: 0; right: 0; top: 0; bottom: 0; height: 100% !important; width: 100% !important}

html input[type=button], input[type=reset], input[type=submit]{padding: 12px 31px;font-family: 'AvenirLTStd-Medium'; font-size: 18px; line-height: 22px;}
.mobile-banner{display: none;}




/*Gravity form custom css*/
.message-box .textarea {
    height: 102px;
    width: 90%;
    line-height: 22px;
    padding: 28px 25px !important;
    font-size: 18px !important;
    resize: none;
    font-family: AvenirLTStd-Medium !important;
    letter-spacing: normal;
    color: #193955 !important;
    background-color: #fff;
    border-color: #000;
}

.message-box textarea::placeholder{
    padding: 28px 25px !important;
    height: 79px;
    width: 100%;
    font-family: AvenirLTStd-Medium !important;
    font-size: 18px !important;
    line-height: 22px;
    color: #193955 !important;
}

.message-box textarea:focus{
    border: 1px solid #193955;
}
.gform_wrapper .validation_error{display:none;}


/*15-03-2019*/
body ul li{font-size:18px;line-height: 23px;}

/*15-05-2019*/
.diamond-search .diamondsearch-inner .gform_body ul{
    list-style-type: none;
    margin:0;
}

body .question-block .gform_wrapper .gform_body .gform_fields .gfield input[type=text] , body .question-block .gform_wrapper .gform_body .gform_fields .gfield textarea{
    border-color: #193955 !important;
    float: none !important;
}

body .question-block #gform_wrapper_1.gform_wrapper .gform_body .gform_fields .gfield input[type=text] , body  .question-block #gform_wrapper_1.gform_wrapper .gform_body .gform_fields .gfield textarea{
    margin-bottom: 0 !important;
    width: 100% !important;
}
body .question-block #gform_wrapper_1.gform_wrapper .gform_body .gform_fields .gfield.gfield_no_follows_desc span{
    margin-right: 0 !important;
}
body .question-block #gform_wrapper_1.gform_wrapper .gform_body .gform_fields .gfield textarea{
    padding:25px;
    font-size: 18px !important;
    line-height: 22px;
    color: #193955 !important;
}

body .question-block #gform_wrapper_1.gform_wrapper .gform_body .gform_fields .gfield textarea::placeholder{
    color: #193955 !important;
    font-size: 18px !important;
    line-height: 22px;
}

body .question-block #gform_wrapper_1.gform_wrapper .gform_body .gform_fields .gfield textarea::-webkit-input-placeholder {
    color: #193955 !important;
    font-size: 18px !important;
    line-height: 22px;
}
body .question-block #gform_wrapper_1.gform_wrapper .gform_body .gform_fields .gfield textarea::-moz-placeholder {
    color: #193955 !important;
    font-size: 18px !important;
    line-height: 22px;
}
body .question-block #gform_wrapper_1.gform_wrapper .gform_body .gform_fields .gfield textarea:-ms-input-placeholder {
    color: #193955 !important;
    font-size: 18px !important;
    line-height: 22px;
}
body .question-block #gform_wrapper_1.gform_wrapper .gform_body .gform_fields .gfield textarea:-moz-placeholder {
    color: #193955 !important;
    font-size: 18px !important;
    line-height: 22px;
}


@media (max-width: 1199px) and (min-width: 992px){
    body ul li{font-size:16px;line-height: 20px;}
}
@media(max-width:991px){
    body ul li{font-size:14px;line-height: 18px;}
}
@media(max-width:767px){
    .gform_wrapper.gf_browser_chrome .gform_body{width: 100% !important;}
    .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){padding: 7px 15px!important; height: 50px;}
    .form-class{padding: 0 30px !important;}
    .diamond-search .result-table .not-found-block h2{ font-size: 16px;}

}
.video-block-class {
    overflow: hidden !important;
}
@media(max-width:1024px){
    .elementor-103 .video-block-class .elementor-element.elementor-element-navv7bb .elementor-widget-container{
        padding-bottom: 20px !important;
    }
    .elementor-103 .video-block-class .elementor-element.elementor-element-invangi .elementor-heading-title{
        font-size: 24px !important;
        letter-spacing: 1px !important;
    }
    .elementor-103 .video-block-class .elementor-element.elementor-element-navv7bb .elementor-heading-title{
        font-size: 64px !important;
        line-height: 1;
    }
}
@media screen and (max-width: 768px){
    #woo_catalog .modal-content .modal-footer button{
        width: auto !important;
    }
}
@media(max-width:767px){
    .elementor-103 .video-block-class .elementor-element.elementor-element-invangi .elementor-heading-title{
        font-size: 24px !important;
    }
    .elementor-103 .video-block-class .elementor-element.elementor-element-navv7bb .elementor-heading-title{
        font-size: 48px !important;
        letter-spacing: 0 !important;
    }

    /*15-05-2019*/
    body .question-block #gform_wrapper_1.gform_wrapper .gform_body .gform_fields .gfield textarea{
        padding:10px 15px;
    }
}

@media(max-width:360px){
    .elementor-103 .video-block-class.elementor-element.elementor-element-facujrh{
        padding: 40px 15px 40px 15px !important;
    }
    .elementor-103 .video-block-class .elementor-element.elementor-element-navv7bb .elementor-widget-container{
        padding-bottom: 0 !important;
    }
    .elementor-103 .video-block-class .elementor-element.elementor-element-invangi .elementor-heading-title{
        font-size: 20px !important;
    }
    .elementor-103 .video-block-class .elementor-element.elementor-element-navv7bb .elementor-heading-title{
        font-size: 28px !important;
        letter-spacing: 1px !important;
    }
}
@media(max-height:575px) and (min-width:768px){
    .elementor-103 .video-block-class .elementor-element.elementor-element-navv7bb .elementor-widget-container{
        padding: 20px !important;
        padding-bottom: 0 !important;
    }
    .elementor-103 .video-block-class .elementor-element.elementor-element-invangi .elementor-heading-title{
        font-size: 22px !important;
        letter-spacing: 1px !important;
    }
    .elementor-103 .video-block-class .elementor-element.elementor-element-navv7bb .elementor-heading-title{
        font-size: 38px !important;
        line-height: 1;
        letter-spacing: 1px !important;
    }
}
/*08-02-2019*/
.enquiry-landing .gfield_label {
    display: block !important;
}
.enquiry-landing li {
    display: block !important;
    width: 100% !important;
    max-width:100% !important;
}
.enquiry-landing_wrapper.gform_wrapper textarea {
    border: 1px solid #193955 !important;
    padding: 12px 25px!important;
}
.enquiry-landing_wrapper.gform_wrapper input:focus, 
.enquiry-landing_wrapper.gform_wrapper select:focus, 
.enquiry-landing_wrapper.gform_wrapper textarea:focus {
    outline: none;    
    border: 1px solid #193955 !important;
}
.enquiry-landing_wrapper.gform_wrapper .top_label {
    text-align: left;
}
.landing-content ul {
    margin: 0;
    padding-left: 20px;
} 
.landing-content ul li {
    font-size: 18px;
    line-height: 23px;
    color: #000;
}
.landing-banner .elementor-image{
    height: 0;
    overflow: hidden;
    position: relative;
    padding-bottom: 34.75%;
    max-height: 500px;
}
.landing-banner .elementor-image img{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
} 
.enquiry-landing_wrapper .ginput_container_fileupload input {
    width: 100% !important;
    border: 1px solid #193955;
}
.gform_wrapper.enquiry-landing_wrapper .col-half {
    width: 50% !important;
    display: inline-block !important;
}
.gform_wrapper.enquiry-landing_wrapper .ginput_container {
    margin-right: 8px;
}

/*03-05-2019*/
.diamond-search{
    border:1px solid #e7e7e7;
    max-width: 1280px;
    position: relative;
    margin-top: 10px;
}
.diamond-search .diamondsearch-inner{
    overflow: hidden;
    position: relative;
}

.diamond-search .diamondsearch-inner *{
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.diamond-search .diamondsearch-inner ul{
    margin: 0;
    text-align: right;
    padding: 10px 0;
}
.diamond-search .diamondsearch-inner ul.pagination li{
    padding: 0;
    display: inline-block;
}
.diamond-search .diamondsearch-inner ul.pagination li a{
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
}
.diamond-search .diamondsearch-inner ul.pagination li.active a, .diamond-search .diamondsearch-inner ul.pagination li:hover a{
    background: #E6E6E6;
}
.diamond-search .ds-title h1{
    font-family: 'proxima_novabold', Helvetica, Arial, sans-serif;
    font-size: 18px;
    margin: 0;
    line-height: 60px;
    padding: 0 0 0 24px;
    margin-right: 162px;
    color: #2c2c2c;
    border-bottom: 1px solid #dfdfdf;
    font-weight: 600;
    height:60px;
    overflow:hidden;
}

.diamond-search .ds-title h1 span{
    font-weight: normal;
    margin-left: 4px;
    font-family: 'proxima_novaregular', Helvetica, Arial, sans-serif;
}

.nwg_icons_caret_down:before{
    content:"\e604";
}
.nwg_icons_arrow_up:before{
    content:"\e605";	
}
[class^="nwg_"], [class*=" nwg_"]{
    font-family: 'ds-icons';
    speak: none;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    vertical-align: middle !important;
    text-transform: none !important;
    line-height: 1 !important;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: grayscale;
}
.diamond-search	.search-dropdown{
    float: right;
    width: 162px;
    text-align: center;
    letter-spacing: 1px;
    font-family: 'proxima_novasemibold', Helvetica, Arial, sans-serif;
    font-size: 16px;
    cursor: pointer;
    color: #2c2c2c;
    border-left:1px solid #e7e7e7;
    font-weight: 600;
    padding:18px 0;
}
.diamond-search .search-dropdown.active{
    box-shadow: 2px 0 8px rgba(0, 0, 0, 0.3);
    -webkit-transition: box-shadow .4s;
    transition: box-shadow .4s;
}
.diamond-search .search-dropdown .down-arrow,.diamond-search .search-dropdown.active .close{
    display: inline-block;
}
.diamond-search .search-dropdown.active .down-arrow,.diamond-search .search-dropdown .close{
    display: none;
}
.diamond-search	.search-dropdown em{
    font-style: normal;
    display: inline-block;
}
.diamond-search	.search-dropdown i{
    display: inline-block;
    height:17px;
    width:17px;
    vertical-align: middle;
    margin-left:12px;
}
.diamond-search .result-table{
    position: relative;
    min-height: 10px;
    padding-top:55px;
    max-width: 100%;
    width: 100%;
}
.diamond-search  .loader-block{
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 99;
    background: rgba(255,255,255,0.75);
}
.diamond-search  .loader-block img{
    position: absolute;
    left: 0;
    top: 50%;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}
.diamond-search .result-table .not-found-block{
    padding: 20px 15px 0;
}
.diamond-search .result-table .not-found-block h2{
    text-align: center;
}
.diamond-search .ds-results-table{
    height:auto;
    overflow-y: hidden;
    overflow-x: auto;
}
body.backdrop-overlay::after{
    content: "";
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 99;
    background: rgba(0,0,0,0.1);
}
.diamond-search .ds-table{
    width:100%;
    border-spacing:0;
    border-collapse: collapse;
    margin-bottom:0;
}
/*.diamond-search .ds-table{
        padding:0;
        margin:0;
        max-width: 100%;
        width:fit-content;
        overflow-x: auto;

        }*/
.diamond-search .ds-table th{
    padding:0;
}
.diamond-search .ds-table .attribute-label{
    height:32px;
    margin:12px 0;
    color:#2c2c2c;
    line-height:44px;
    text-align:center;
    font-size:12px;
    font-weight: normal;
    border-right: 1px solid #dfdfdf;
    text-transform: uppercase;
    position: absolute;
    z-index:2;
    top:0;
    width:11%;
}
.diamond-search .ds-table th:last-child .attribute-label,.diamond-search .ds-table td:last-child{
    border-right: 0;
}
.diamond-search .ds-table .attribute-label span{
    letter-spacing: 1px;
    line-height: 1;
    display: inline-block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-family:"AvenirLTStd-Medium";
    cursor: default;
}

.diamond-search .ds-table .attribute-type span{
    color: #818181;
    line-height: 1;
    font-family:'proxima_novaregular', Helvetica, Arial, sans-serif;		
    text-transform: uppercase;
    font-size:11px;
    letter-spacing: 0;
}
.diamond-search .ds-table td{
    text-align: center;
    height: 40px;
    width: 11.1111%;
    font-size: 14px;
    vertical-align: middle;
    color: #3a3a3a;
    -webkit-transition: color .25s;
    transition: color .25s;
    padding:0 2em;
    font-family:"AvenirLTStd-Medium" !important;
}
.diamond-search .ds-table tbody tr:hover,.diamond-search .ds-table tbody tr:nth-child(2n):hover{
    background: #193955;
}
.diamond-search .ds-table tr:hover td,.diamond-search .ds-table tr:hover td.price-cell{
    color:#fff;
}
.diamond-search .ds-table tr:nth-child(2n){
    background: #f5f5f5;
}
.diamond-search .ds-table tbody tr{
    cursor:pointer;
}
.diamond-search .ds-table tr td.price-cell{
    color:#193955;
}

.search-dropdown-inner{
    display: none;
    padding:18px 0 0;
    background: #fff;
    position: absolute;
    z-index:3;
    left:0;
    right:0;
}
.search-dropdown-inner h4{letter-spacing: 1px;}

.diamond-search .ds-filter-shape{
    padding:0 24px;
}
.diamond-search .ds-filter-shape h4{
    margin-bottom: 8px !important;
}
.diamond-search .ds-filter-shape ul{
    list-style-type: none;
    margin:0 -12px 12px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}
.diamond-search .certificate-wrapper{
    list-style-type: none;
    display: flex;
    flex-direction: row;
    margin:-10px 0 0;
    padding:0 16px;
}
.diamond-search .certificate-wrapper li{
    width:25%;
    height:36px;
    display: inline-flex;
    justify-content: center;
    align-items:center;
    font-size: 12px;
    line-height: 12px;
    color:#696969;
    transition: background-color .25s, color .25s;
    font-family: 'proxima_novaregular', Helvetica, Arial, sans-serif;
    cursor: pointer;
}
.diamond-search .certificate-wrapper li.active{
    background: #193955;
    color:#fff;
}
.diamond-search .ds-filter-shape ul li{
    min-width: 90px;
    cursor: pointer;
    width:10%;
    line-height: inherit;
    float:left;
}
.diamond-search .ds-filter-shape ul li .shapes{
    width:90px;
    margin:0 auto;
    height: 83px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.diamond-search .ds-filter-shape ul li .shapes span{
    display: flex;
    justify-content:center;
    align-items:center;
}
.diamond-search .ds-filter-shape ul li .shapes span img{
    height:45px;
    width:45px;
}
.diamond-search .ds-filter-shape ul li.active .shapes{
    background: #193955;
}
.diamond-search .ds-filter-shape ul li p{
    font-size: 11px;
    text-align: center;
    margin:5px auto 0;
    color:#696969;
}
.diamond-search .ds-filter-shape ul li.active p{
    color:#fff;
}
.diamond-search .filter-btn.ds-row{
    border-top: 1px solid #dfdfdf;
    padding: 24px 22px;
}
.diamond-search .color-slider h4 span{
    color:#a7a7a7;
    cursor:pointer;
}
.diamond-search .color-block,.diamond-search .fancy-block{display: none;}
.diamond-search .color-block.active,.diamond-search .fancy-block.active{display: block;}
.diamond-search .color-slider h4 span.active{
    color:#000000;
}
.diamond-search .fancy-block .fancy-color{
    display: block;
    list-style: none;
    width: 100%;
    margin: -10px 0 0;
    text-align: center;
    padding: 0 16px;
}
.diamond-search .fancy-block .fancy-color li{
    display: inline-block;
    position: relative;
    min-width: 60px;
    -webkit-transition: background-color .25s;
    transition: background-color .25s;
    line-height: inherit;
}
.diamond-search .fancy-block .fancy-color li span{
    display: block;
    height:30px;
    width:30px;
    text-align: center;
    margin:0 auto;

}
.diamond-search .fancy-block .fancy-color li.active .color-img{
    background: #193955;
}
.diamond-search .fancy-block .fancy-color li p{
    font-size: 11px;
    color:#696969;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    text-align: center;
    margin-bottom: 0;
    line-height: inherit;
}
.diamond-search .filter-btn a.btn{
    display: inline-block;
    height: 52px;
    line-height: 52px;
    letter-spacing: 1px;
    width: 180px;
    background-color: #fff;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
    font-size: 14px !important;
    -webkit-transition: all .25s;
    transition: all .25s;
    width:216px;

}
.diamond-search .filter-btn .left-btn{float:left;}
.diamond-search .filter-btn .right-btn{float:right;}
.diamond-search .filter-btn a.btn.reset-btn{
    border: 0 none !important;
    background-color: #e7e7e7;
    color: #3a3a3a;
}
.diamond-search .filter-btn a.btn.reset-btn:hover{
    background-color: #193955;
    color:#fff;
}
.diamond-search .filter-btn a.btn.search-btn{
    background-color: #193955;
    color:#fff;
    border: 0 none !important;
    background-image: url(../images/special-button.svg);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.diamond-search .filter-btn a.btn.search-btn:hover{
    background-color: #2c2c2c;
}
.diamond-search .detail-modal{
    position: fixed;
    z-index: 101;
    max-width: 822px;
    width:100%;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.16);
    background: none repeat scroll 0 0 #FFFFFF;
    left:0;
    right:0;
    margin:auto;
    top:50%;
    bottom:auto;
    transform:translateY(-50%);
    max-height:90%;
    overflow:auto;
}
.diamond-search .detail-modal .modal-img{
    width:38%;
    padding:12px 24px 0 12px;
    text-align: center;
}
.diamond-search .detail-modal .close{
    position: absolute;
    right: 22px;
    top: 22px;
    cursor: pointer;
    color: #3a3a3a;
    width: 16px;
    height:16px;
}
.diamond-search .question-modal .close{
    position: absolute;
    right: 15px;
    top: 15px;
    cursor: pointer;
    color: #3a3a3a;
    width: 16px;
    height:16px;

}
.diamond-search .detail-modal .modal-img .diamond-image{
    margin: 30px 0 0 16px;
    display: inline-block;
    position: relative;
    max-width: 100%;
}
.diamond-search .modal-img .image-width:before{
    content: '';
    position: absolute;
    height: 12px;
    border-left: 1px solid #a8a8a8;
    top: 0;
    left:0;
}
.diamond-search .modal-img .image-width:after{
    content: '';
    position: absolute;
    height: 12px;
    border-left: 1px solid #a8a8a8;
    top: 0;
    right:0;
}
.diamond-search .modal-img .image-width{
    position: absolute;
    top: -15px;
    left: 0;
    right: 0;
    border-bottom: 1px solid #a8a8a8;
    padding-bottom: 4px;
    text-align: left;

}
.diamond-search .modal-img .image-length{
    position: absolute;
    top: 0;
    bottom: 0;
    left: -12px;
    border-left: 1px solid #a8a8a8;
    text-align: left;
    color: #3a3a3a;
    font-size: 12px;
    line-height: 16px;
    text-transform: uppercase;
}
.diamond-search .modal-img .image-length span,.diamond-search .modal-img .image-width span{
    color: #3a3a3a;
    font-size: 12px;
    line-height: 16px;
    text-transform: uppercase;
}
.diamond-search .modal-img .image-width span{
    width:212px;
    position: absolute;
    top:-20px;
}
.diamond-search .modal-img .image-length span{
    bottom: -26px;
    left: -6px;
    position: absolute;
    width: 212px;
}
.diamond-search .modal-img .image-length:before{
    content: '';
    position: absolute;
    width: 12px;
    border-top: 1px solid #a8a8a8;
    left: -7px;
    top:0;
}
.diamond-search .modal-img .image-length:after{
    content: '';
    position: absolute;
    width: 12px;
    border-top: 1px solid #a8a8a8;
    left: -7px;
    bottom:0;
}
.diamond-search .detail-modal .modal-img img{
    max-height: 200px;
    max-width: 100%;
    box-shadow: 0 0 0 #000;
}
.diamond-search .detail-modal .modal-info{
    width:62%;
    padding:34px 40px 26px 0;
}
.diamond-search .detail-modal h1{
    margin: 0;
    padding: 0;
    font-size: 24px;
    text-transform: uppercase;
    line-height: 28px;
    color: #2c2c2c;
    font-weight: normal;
    font-family: 'proxima_novaregular', Helvetica, Arial, sans-serif;
}
.diamond-search .detail-modal h4{
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 20px;
    font-family: 'proxima_novaregular', Helvetica, Arial, sans-serif;
    font-weight: normal;
    color: #818181;
    text-transform: uppercase;
}
.diamond-search .detail-modal h2{
    font-size: 24px;
    font-weight: normal;
    color: #2c2c2c;
    line-height: 1;
    margin: 0;
    padding: 0 12px 20px;
    font-family: 'proxima_novaregular', Helvetica, Arial, sans-serif;
}
.diamond-search .detail-modal .price-block span{
    font-size: 36px;
    color:#3a3a3a;
    margin:12px 0 0;
}

.diamond-search .detail-modal .btn-block a.more-btn,.diamond-search .detail-modal .btn-block a.que-btn{
    height: 52px;
    line-height: 52px;
    display: inline-block;
    width:180px;
    background: #fff;
    color:#193955;
    border:1px solid #193955;
    text-align:center;
}

.diamond-search .detail-modal .btn-block a.more-btn:hover,.diamond-search .detail-modal .btn-block a.que-btn:hover{
    background-color: #193955;
    color:#FFF;
}
.diamond-search .detail-modal p{
    font-size: 14px;
    color:#3a3a3a;
    line-height: 28px;
    margin:18px 0 0;
    max-width:415px;
}
.diamond-search .detail-modal .report-block{
    margin:22px 0 0;
    display: none;
}
.product-detail{
    padding:30px 12px;
    border-top:1px solid #e7e7e7;
}

.diamond-search .ds-row{
    clear: both;
    overflow: hidden;
    padding: 0 0 40px;
}
.diamond-search .ds-row.first-row{
    padding:0 0 11px;
}
.diamond-search .equal-column{
    width:50%;
    padding: 0 24px;
    float:left;
}

.diamond-search .product-detail .equal-column{
    padding:0 12px;
}

.product-detail .product-listing{
    list-style-type:none;
    margin:0;
}

.product-detail .product-listing li{
    border-bottom: 1px solid #ececec;
    font-size: 14px;
    margin: 0;
    font-family: 'proxima_novaregular', Helvetica, Arial, sans-serif;
    color: #3a3a3a;
    line-height: 28px;
    padding: 5px 0 0;
    text-align: left;
}
.product-detail .product-listing li:first-child{
    border-top: 1px solid #ececec;
}
.product-detail .product-listing li span.right-align{
    float: right;
}

/*Slider*/
.diamond-search .slider-input{
    padding:10px 16px 0;
}
.diamond-search .slider-input input{
    font-family: 'proxima_novaregular', Helvetica, Arial, sans-serif !important;
    border: 1px solid #f1eedd !important;
    height: 24px !important;
    line-height: 24px !important;
    width: 78px !important;
    padding: 0 6px !important;
    font-size: 12px !important;
    color: #565656 !important;
    background-color: #fff !important;
    display: inline-block !important;

}
.diamond-search .search-dropdown-inner h4{margin-bottom:16px;}
.diamond-search .slider-input .left{float:left;}
.diamond-search .slider-input .right{float:right;}
.diamond-search .noUi-target{
    background: #dfdfdf;
    border-radius: 0;
    height:6px;
    margin:0 14px;
    position: relative;
}
.diamond-search .noUi-handle{
    position: absolute;
    z-index: 2;
    width: 20px !important;
    height: 20px !important;
    cursor: pointer;
    top: -9px !important;
    font-size: 20px;
    text-decoration: none;
    color: #193955;
    outline: 0 none;
    border: 0 none;
    background: transparent;
}
.diamond-search .noUi-handle{
    background-image: url(../images/slider-arrow.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    border:none;
    border-radius: 0;
    background-color:transparent;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    box-shadow: none;

}
.diamond-search .noUi-handle.noUi-handle-upper{
    transform: rotate(180deg);
    right:-12px !important;
}
.diamond-search .noUi-handle:after,.diamond-search .noUi-handle:before{
    display: none;
    content: '';
}


.diamond-search .noUi-connect{
    background:#193955;
    opacity: 0.68;
}

.custom-pipes{
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    display: flex;
    margin:0;
    list-style-type: none; 
    padding:15px 0 0;
}
.custom-pipes li{
    flex: 1;
    justify-content: space-between;
    text-align: center;
    font-family: 'proxima_novaregular', Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #696969;
    cursor: default;
    white-space: normal;
    word-break: break-all;
}

.diamond-search .noUi-value-horizontal,.diamond-search .noUi-marker-horizontal.noUi-marker-large{
    display: none;
}
.diamond-search .noUi-marker{
    background:#fff;
}
.diamond-search .noUi-marker-horizontal.noUi-marker-sub{
    background: #FFFFFF;
    height: 2px;
    width: 2px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: -3px;
    z-index: 1;
}
.diamond-search .noUi-marker-horizontal.noUi-marker-sub:nth-last-child(2){
    display: none;
}

.diamond-search .question-modal{
    position: fixed;
    z-index: 105;
    max-width: 462px;
    width:100%;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.16);
    background: none repeat scroll 0 0 #FFFFFF;
    left:0;
    right:0;
    margin:auto;
    top:50%;
    bottom:auto;
    transform:translateY(-50%);
    max-height:90%;
    overflow: auto;
}
/*question block*/
.question-block{
    padding:36px 44px;
    display: block;
    border-top: 1px solid #e7e7e7;
}
.question-block form{
    display: block;
}

.question-block h2{
    text-transform: uppercase;
    font-size: 24px;
    color: #2c2c2c;
    margin: 0 auto 24px !important;
    font-weight: normal;
    font-family: "AvenirLTStd-Medium" !important;
    padding: 0 !important;

}
.question-block label{
    font-family: 'proxima_novasemibold', Helvetica, Arial, sans-serif;
    font-size: 14px;
    display: block;
    text-transform: uppercase;
    color: #3a3a3a;
    line-height: 1;
    font-weight: normal;
    margin: 0 0 4px;
    text-align: left;
}
.question-block .form-group{
    margin-bottom: 22px;
}
.question-block .que-field{
    border: 1px solid #d8d8d8;
    height: 52px;
    line-height: 52px;
    padding: 0 20px;
    font-size: 16px;
    font-family: "AvenirLTStd-Medium";
    color: #818181;
    width: 374px;
}
.question-block textarea.que-field{
    line-height: 28px;
    padding: 8px 20px;
    min-height: 160px;
}
.question-block a.btn{
    background-color: #193955;
    color: #fff;
    border: 0 none !important;
    background-image: url(../images/special-button.svg);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    display: inline-block;
    height: 52px;
    line-height: 52px;
    letter-spacing: 1px;
    width: 374px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
    font-size: 14px !important;
    -webkit-transition: all .25s;
    transition: all .25s;
}
.question-block a.btn:hover{
    background-color:#2c2c2c;
}



@media(max-width:1199px) {
    .landing-content {
        padding: 0 15px;
    }
    .landing-content .enquiry-landing .gform_body {
        width: 100% !important;
    }
}

@media(max-width: 991px){
    .custom-pipes li{
        font-size: 11px;
    }
    .diamond-search .detail-modal{
        position: fixed;
        height:100%;
        overflow: auto;
        min-height: 100%;
    }
    .diamond-search .ds-table .attribute-label{
        width:33.33%;
    }
    .diamond-search .ds-table th{border-left:0;border-right:0;border-top:0;border-bottom: 2px solid rgba(0,0,0,.1);}
    .diamond-search .ds-table .attribute-label{
        position: relative;
        width:auto;
    }
    .diamond-search .result-table{
        padding-top: 0;
    }
    .diamond-search .ds-table{
        border-top:0;
    }
    .diamond-search .ds-table .attribute-label span{
        line-height: 17px;
    }
}
@media(max-width:767px) {
    .diamond-search .question-modal{
        position: fixed;
        height:100%;
        top:0;
        transform: none;
    }
    .question-block{
        padding:30px 12px;
        text-align: center;
    }
    .question-block h2{
        max-width:inherit;
    }
    .question-block form,.question-block .que-field{
        width:100%;
    }
    .question-block label{
        text-align: center;
    }
    .question-block .form-group{
        padding:0 20px;
    }
    .question-block a.btn{
        width:100%;
    }
    .diamond-search .ds-table .attribute-label span,.diamond-search .ds-table td{
        font-size: 12px;
    }
    .diamond-search .ds-table .attribute-type span{
        font-size: 11px;
    }
    .diamond-search .slider-input{
        padding:10px 10px 0;
    }
    .diamond-search .slider-input span{
        font-size: 11px;
    }
    .diamond-search .certificate-wrapper{
        display: block;
        text-align: center;
    }
    .diamond-search .certificate-wrapper li{
        display: block;
        line-height: 36px;
        border-top: 1px solid #f0f0f0;
        width:100%;
    }
    .diamond-search .search-dropdown-inner .equal-column{
        width:100%;
    }
    .diamond-search .search-dropdown-inner .first-row .equal-column:nth-child(2){
        padding-top:16px;
    }
    .diamond-search .search-dropdown-inner .equal-column:nth-child(2){
        padding-top:45px;
    }
    .diamond-search .color-slider h4 span{
        font-size: 12px;
    }
    .diamond-search .search-dropdown-inner h4{
        font-size: 12px;
        margin-bottom: 16px;
        text-align: center;
    }
    .diamond-search .filter-btn a.btn{
        width:100px;
    }
    .diamond-search .detail-modal p{
        margin:18px auto 0;
    }
    .product-detail{
        margin-top:44px;
    }
    .diamond-search .detail-modal .btn-block{
        margin-top: 6px;
    }
    .diamond-search .detail-modal h1{
        font-size: 20px;
        line-height: 24px;
    }
    .diamond-search .detail-modal .price-block span{
        font-size: 28px;
    }
    .diamond-search .detail-modal .modal-img img{
        max-height: 260px;
    }
    .diamond-search .detail-modal .modal-info{
        text-align: center;
    }
    .diamond-search .search-dropdown{
        width: 100px;
        letter-spacing: 0;
        font-size: 14px;
        line-height: 24px;
    }
    .diamond-search .search-dropdown i{
        margin-left: 4px;
        width:12px;
        height:12px;
        vertical-align: inherit;
    }
    .diamond-search .ds-title h1{
        font-size: 14px;
        margin-right: 100px;
        padding-left: 12px;
    }
    .diamond-search .detail-modal .modal-img,.diamond-search .detail-modal .modal-info{
        width:100%;
        float:none;
    }
    .diamond-search .detail-modal .modal-info{
        padding:50px 25px 26px;
    }
    .diamond-search .ds-filter-shape ul li{
        margin-bottom:5px;
        min-width: 86px;
    }
    .diamond-search .equal-column{
        width:100%;
    }
    .diamond-search .detail-modal{
        top:0;
        transform: none;
    }
    .landing-content .enquiry-landing_wrapper.gform_wrapper {
        max-width: 100%;
        padding: 20px 0 10px;
    }
    .gform_wrapper.enquiry-landing_wrapper .col-half {
        width: 100% !important;
    }
    .gform_wrapper.enquiry-landing_wrapper .ginput_container {
        margin-right: 0px;
    }
    .enquiry-landing_wrapper.gform_wrapper .gform_footer.top_label {
        text-align: center;
    }
    .diamond-search .diamondsearch-inner ul{ 
        text-align: center; 
    }
    .diamond-search .question-modal{
        max-height: 100%;
    }
}
@media(max-width:374px){

    .diamond-search .filter-btn a.btn {
        width:80px;
    }
    .diamond-search .slider-input input{
        width:60px !important;
    }
    .diamond-search .slider-input span{
        font-size: 8px;
    }
    .custom-pipes li{
        line-height: inherit;
    }
}
